{% extends "post.html" %}

{% set title = 'Adventní drabble č.3 (2018)' %}

{% block content %}

  <h2>Adventní­ drabble č.3</h2>
<p>„A zpravodajství první a jediné Evropské televize pokračuje dalším příspěvkem. Naše reportérka Pamela Maggie Samec se nám hlásí z Městského soudu v Podraze, kde probíhá další jednání ve věci známého bojovníka za práva žen Murada Fadlána, obviněného ze spáchání zločinu těžké újmy na zdraví, kterého se měl dopustit na jedné ze svých pěti manželek Arub Fadlánové, rozené Ditě Skalské. Pamelo, vidím, že stojíš před soudní budovou. Jaká je dnes na místě atmosféra? Provázely soudní řízení protesty?“</p>
<p>„Ahoj Tondo. Jsem zde od rána a mám celé dění přímo na očích. Skutečně mohu potvrdit, že je to tu nabité emocemi. Již hodinu před začátkem jednání se před soudní budovou shromáždil početný dav obhájkyň a občas i obhájců lidských práv, které… kteří skandovali hesla na Fadlánovu podporu. Fadlán se proslavil štědrými sponzorskými dary hnutím bojujícím za jeho – promiňte – za lidská práva. Za mnou vidíte protestující, jsou slyšet hesla ‚Želáme spravedlnosť‘, ‚Svět potřebuje Murada‘ či ‚Chcípni, nevděčná děvko‘. Podle policejních zpráv bylo venku zdemolováno několik vozů, mluvčí protestujících však tyto škody přisuzují působení skupinek krajní pravice.“</p>
<p>„Ano, atmosféra je tedy notně výbušná. Co k případu říká poškozená?“</p>
<p>„Tak my jsme se pokoušeli kontaktovat poškozenou, ale ta odmítá s médii hovořit, po svém otci pouze našemu štábu vzkázala, cituji: ‚strč si ten mikrofon do prdele ty krávo‘.“</p>
<p>„A jak probíhá samotné soudní jednání?“</p>
<p>„K tomu mohu říci tolik, že obhajoby se ujal prominentní právník Jerry Marson, zatímco obžalobu vede Dominik Sdělný. Oba jsou známi tím, že nikdy neprohrají, čeká nás tedy jistě veliká soudní pitva.“ </p>
{% endblock %}